<!--ZwRow  -->
<template>
  <div class="flex flex-m"> 
      <slot />
  </div>
</template>

<script>
export default {
name:'ZwRow',
  data () {
    return {
    }
  },
  methods:{
     //初始化方法
    init(){}
  },
}

</script>
<style lang='scss' scoped>
</style>